Bug 843515 - Provide documentation on setting jgroups topology (server hinting)
Provide documentation on setting jgroups topology (server hinting)
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high
: ---
: 6.0.1
Assigned To: gsheldon
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 10:12 EDT by Martin Gencur
Modified: 2012-09-19 23:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 23:48:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Gencur 2012-07-26 10:12:13 EDT
This is related to BZ 843090. We should have a topic in documentation about this.
Comment 1 Misha H. Ali 2012-07-26 19:44:07 EDT
Assigning to Gemma, as she is the author of our other JGroups content.
Comment 2 gsheldon 2012-07-27 01:48:03 EDT
Topic included re: Server Hinting and JGroups on etherpad for qe.
Comment 5 Martin Gencur 2012-08-07 02:54:25 EDT
Hi Gemma, this looks good. Can we just fix the formatting? The rackId is shifted to the left.
Comment 6 gsheldon 2012-08-07 19:56:08 EDT
corrected in topic, will set to Release Pending once on the stage.
Comment 7 gsheldon 2012-08-12 21:02:35 EDT
There is currently a bug affecting the alignment of formatted text in some topics.

Note You need to log in before you can comment on or make changes to this bug.